import 'package:flutter/material.dart';
import 'package:flutter/services.dart';

import 'package:pshared/utils/snackbar.dart';


Future<void> copyToClipboard(BuildContext context, String text, String hint, {int delaySeconds = 3}) async {
  final res = Clipboard.setData(ClipboardData(text: text));
  notifyUser(context, hint, delaySeconds: delaySeconds);
  return res;
}